@import url('https://fonts.googleapis.com/css2?family=Poppins :wght@400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif;
}
html, body {
    display: grid;
    height: 100%;
    place-items: center;
}
.wrapper {
    width: 350px;
    background: #F5F2F2;
    border-radius: 5px;
}
.wrapper .title {
    line-height: 80px;
    background: #1581BF;
    color: #fff;
    padding-left: 20px;
    border-radius: 5px 5px 0 0 ;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
}
.wrapper form{
    padding: 30px 20px 25px 20px;
}
.wrapper form .row{
    height: 45px;
    margin-bottom: 15px;
    position: relative;
}
.wrapper form .row input{
    height: 100%;
    width: 100%;
    outline: none;
    padding-left: 60px;
    border-radius: 6px;
    border: 1px solid #F5F2F2;
    font-size: 16px;
}
.wrapper form .row i{
    position: absolute;
    width: 47px;
    height: 100%;
    color: #fff;
    font-size: 18px;
    background: #1581BF;
    border: 1px solid #1581BF;
    border-radius: 5px 0 0 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapper form .button input {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding-left: 0px;
    background: #1581BF;
    border: 1px solid #1581BF;
    cursor: pointer;
}
.wrapper form .pass{
    margin: -8px 0 20px 0;
}
.wrapper form .pass a{
    color: #1581BF;
    text-decoration: none;
    font-size: 17px;
}
.wrapper form .pass a:hover{
    text-decoration: underline;
}